local fn = _gn(0x44E44169EF70138E)
--- if the bool "Toggle" is "true" so the phone is lean.
-- if the bool "Toggle" is "false" so the phone is not lean.
function Global.CellCamSetLean(toggle)
	return _in2(fn, toggle)
end
